close all
clear all
clc

fc=500;
Tf=10;
Tc=1/fc;

g=9.81;
R=1;
omega=5;

xp0=0;
x0=-0.1;

sim('modello',Tf)

figure
subplot(1,2,1)
plot(x(:,1),x(:,2))
xlabel('tempo')
ylabel('theta')
grid
subplot(1,2,2)
plot(x(:,2),xp(:,2),'.')
xlabel('theta')
ylabel('theta_p')
grid

figure
for i=1:5
    xp0=i-1
    sim('modello',Tf)
    plot(x(:,2),xp(:,2),'.')
    hold on
end
xlabel('theta')
ylabel('theta_p')
grid